﻿.jssocials-shares {
	margin: 0 0;
}
.jssocials-shares * {
	box-sizing: border-box;
}
.jssocials-share {
	display: inline-block;
	vertical-align: top;
	margin: 0.2em 0.3em 0.2em 0;
}
.jssocials-share:last-child {
	margin-right: 0;
}
.jssocials-share-logo {
	/* width: 1em; */
	vertical-align: middle;
	font-size:12px;
}
img.jssocials-share-logo {
	width: auto;
	height: 1em;
}
.jssocials-share-link {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	line-height: 1;
}
.jssocials-share-link.jssocials-share-link-count {
	padding-top: .2em;
}
.jssocials-share-link.jssocials-share-link-count .jssocials-share-count {
	display: block;
	font-size: .6em;
	margin: 0 -.5em -.8em -.5em;
}
.jssocials-share-link.jssocials-share-no-count {
	padding-top: .5em;
}
.jssocials-share-link.jssocials-share-no-count .jssocials-share-count {
	height: 1em;
}
.jssocials-share-label {
	padding-left: 0.3em;
	vertical-align: middle;
}
.jssocials-share-count-box {
	display: inline-block;
	height: 1.5em;
	padding: 0 0.3em;
	line-height: 1;
	vertical-align: middle;
	cursor: default;
}
.jssocials-share-count-box.jssocials-share-no-count {
	display: none;
}
.jssocials-share-count {
	line-height: 1.5em;
	vertical-align: middle;
}
/* Theme Plain */
 .jssocials-share-link {
	padding: .3em .4em; 
	border-radius: 0.2em;
	border: 2px solid #d7d7d7;
	color: #d7d7d7;
	-webkit-transition: background 200ms ease-in-out, color 200ms ease-in-out, border-color 200ms ease-in-out;
	transition: background 200ms ease-in-out, color 200ms ease-in-out, border-color 200ms ease-in-out;
}
.jssocials-share-link:hover, .jssocials-share-link:focus, .jssocials-share-link:active {
	border: 2px solid #939393;
	color: #939393;
}
.jssocials-share-count-box {
	position: relative;
	height: 2.5em;
	padding: 0 .3em;
	margin-left: 0.4em;
	background: #f5f5f5;
	border-radius: 0.3em;
	-webkit-transition: background 200ms ease-in-out, color 200ms ease-in-out, border-color 200ms ease-in-out;
	transition: background 200ms ease-in-out, color 200ms ease-in-out, border-color 200ms ease-in-out;
}
.jssocials-share-count-box:hover {
	background: #e8e8e8;
}
.jssocials-share-count-box:hover:after {
	border-color: transparent #e8e8e8 transparent transparent;
}
.jssocials-share-count-box:after {
	content: "";
	display: block;
	position: absolute;
	top: 0.75em;
	left: -0.4em;
	width: 0;
	height: 0;
	border-width: 0.5em 0.5em 0.5em 0;
	border-style: solid;
	border-color: transparent #f5f5f5 transparent transparent;
	-webkit-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: background 200ms ease-in-out, color 200ms ease-in-out, border-color 200ms ease-in-out;
	transition: background 200ms ease-in-out, color 200ms ease-in-out, border-color 200ms ease-in-out;
}
.jssocials-share-count-box .jssocials-share-count {
	line-height: 2.5em;
	color: #acacac;
}